import type { Metadata } from "next"

export const metadata: Metadata = {
  title: "Hello World",
}

export default function HelloWorldTestPage() {
  return (
    <main>
      <header>
        <h1>Hello World!</h1>
      </header>
    </main>
  )
}
